TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MergeUnits ( ord^num O, elt-ord^num a ) -> elt-alg^boo

### Description

<shortdoc> True iff the rank of the unit group of O increases when a is merged into it. (MLLL reduction is used.). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack